import os
import openai

openai.api_key = os.getenv("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")

response = openai.ChatCompletion.create(
                model="gpt-3.5-turbo",
                messages= [
                    {'role': 'user', 'content': 'Translate the following English text to French: '}
                ]
            )
